本文件已封存並已停止維護。

V2V:虛擬機器的需求

更新日期: 2010年7月

適用於: Virtual Machine Manager 2008, Virtual Machine Manager 2008 R2, Virtual Machine Manager 2008 R2 SP1

若要成功執行虛擬對虛擬 (V2V) 轉換,來源虛擬機器必須安裝下列其中一種作業系統。

note附註
Windows 2000 Server 和 Windows XP SP2 的支援已於 2010 年 7 月 13 日結束。過了這個日期之後,我們將不再更新這些作業系統的整合服務,也不再針對由於在虛擬機器中使用這些作業系統所產生的任何問題提供支援。如需支援結束的詳細資訊,請參閱 Support for Windows 2000 and Windows XP Service Pack 2 (SP2) Ends on July 13, 2010 (Windows 2000 和 Windows XP Service Pack 2 (SP2) 的支援於 2010 年 7 月 13 日結束) (http://go.microsoft.com/fwlink/?LinkID=196755)。

在 VMM 2008 和 VMM 2008 R2 中 V2V 轉換支援的作業系統

作業系統 VMM 2008 VMM 2008 R2

Windows XP Professional Service Pack 3 (SP3)

Windows XP 64 位元版本 SP3

Windows Server 2003 Standard Edition (32 位元 x86)

是 (需要 SP1 或更新版本)。

是 (需要 SP2 或更新版本)。

Windows Server 2003 Enterprise Edition (32 位元 x86)

是 (需要 SP1 或更新版本)。

是 (需要 SP2 或更新版本)。

Windows Server 2003 Datacenter Edition (32 位元 x86)

是 (需要 SP1 或更新版本)。

是 (需要 SP2 或更新版本)。

Windows Server 2003 x64 Standard Edition

是 (需要 SP1 或更新版本)。

是 (需要 SP2 或更新版本)。

Windows Server 2003 Enterprise x64 Edition

是 (需要 SP1 或更新版本)。

是 (需要 SP2 或更新版本)。

Windows Server 2003 Datacenter x64 Edition

是 (需要 SP1 或更新版本)。

是 (需要 SP2 或更新版本)。

Windows Server 2003 Web Edition

Windows Small Business Server 2003

Windows Vista Service Pack 1 (SP1)

64 位元版本的 Windows Vista Service Pack 1 (SP1)

Windows Server 2008 Standard 32 位元

Windows Server 2008 Enterprise 32 位元

Windows Server 2008 Datacenter 32 位元

64 位元版本的 Windows Server 2008 Standard

64 位元版本的 Windows Server 2008 Enterprise

64 位元版本的 Windows Server 2008 Datacenter

Windows Web Server 2008

Windows 7

64 位元版本的 Windows 7

64 位元版本的 Windows Server 2008 R2 Standard

64 位元版本的 Windows Server 2008 R2 Enterprise

64 位元版本的 Windows Server 2008 R2 Datacenter

Windows Web Server 2008 R2

Important重要事項
將 VMware 虛擬機器轉換成 Hyper-V 虛擬機器之前,必須在虛擬機器的來賓作業系統上解除安裝 VMware Tools。

另請參閱

 
顯示: